<profile name="ipod.audio.mp3" version="200" device="ipod" tag="dvdfab" type="2" description="The profile is used to create mp3 file, which can be played in iPod.">
<common>
<file format="mp3"/>
<audio codec="mp3" channel="2" >
<freq value="48000" list="24000,32000,44100,48000" />
<bitrate value="128000" list="32000,48000,64000,96000,128000,160000,240000,320000" />
<volume percent="100" />
</audio>
</common>
<acodec name="lame" />
</profile>